/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 100.10.1
Text Domain:  Avada
*/

/* Colors

Gold: #AC8A2E
Dark Gold: #59360B
Black: #161515
Off-White: #F8F7F7
Dark Red: #8A1B04
Red: #E22726
White-Red: #FEF5F5
Dark Blue: #004785
Blue: #47C2E2
White-Blue: #FAFEFF

*/

.fusion-logo {
	position: absolute;
	top: -76px;
	/*top: -133px*/
}

html.inlinesvg .fusion-caret .fusion-dropdown-indicator:before {
	content: '' !important;
	height: 7px;
	width: 9px;
	background-image: url('/wp-content/uploads/2019/07/chevron.svg') !important;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	font-family: none !important;
}

.fusion-header {
	height: auto !important;
}




/* Typography */

.fusion-text p > a, #main a {
	text-decoration: underline;
	font-weight: bold;
}








/* Menu */

.fusion-logo-link:active {
	-webkit-transform: scale(.985);
	    -ms-transform: scale(.985);
	        transform: scale(.985);
}

.fusion-is-sticky .fusion-header {
	-webkit-transition: all ease 0s;
	-o-transition: all ease 0s;
	transition: all ease 0s;
}

.fusion-is-sticky .lower .fusion-logo {
	background-color: #161515;
	margin: 0 !important;
/* 	padding: 24px 14px; */
	border-radius: 50px 50px 0 0;
/* 	border: solid 2px #AC8A2E; */
/* 	box-shadow: 0 0 0 2px white; */
}

.fusion-is-sticky .logo-back {
	display: block !important;
	background-color: #161515;
	border-radius: 50px 50px 0 0;
	border: solid 2px #AC8A2E;
	border-bottom-width: 0;
	height: 43px;
	width: 228px;
	position: absolute;
	left: 0;
	top: -43px;
	-webkit-animation: reveal-logo ease .2s forwards;
	        animation: reveal-logo ease .2s forwards;
}

.fusion-is-sticky .fusion-logo-link {
	padding: 24px 15px;
}

/*
.fusion-is-sticky .lower .header_inner_row:before {
	content: '';
	background-color: black;
	width: 220px;
	height: 90px;
	position: absolute;
	left: 1px;
	top: -41px;
	z-index: -1;
	border-radius: 50px 50px 0 0;
	border: solid 2px #AC8A2E;

}
*/

.fusion-main-menu > ul > li > a {
	height: 50px !important;	 
}

.fusion-is-sticky .fusion-header {
	margin-top: 0;
	-webkit-transition: all ease 0s;
	-o-transition: all ease 0s;
	transition: all ease 0s;
}

.fusion-is-sticky .fusion-logo {
	top: -41px;
	left: 1px;
	-webkit-animation: reveal-logo ease .2s forwards;
	        animation: reveal-logo ease .2s forwards;
}

@-webkit-keyframes reveal-logo {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes reveal-logo {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.fusion-main-menu > ul > li > a {
	letter-spacing: .4px;
}

.fusion-main-menu .sub-menu {
	left: -15px;
}

.fusion-main-menu .sub-menu a {
	padding: 8px 15px;
}
.fusion-main-menu .sub-menu a:hover {
	cursor: pointer;
}

@media screen and (max-width: 1166px) {
	.fusion-main-menu > ul > li {
		padding-right: 20px !important;
	}
	.header_inner_row .top_links > li {
		padding-right: 6px !important;
	}
}

@media screen and (max-width: 1100px) {
	.fusion-mobile-menu-icons:hover {
		opacity: .75;
	}
}

@media screen and (max-width: 545px) {
	.blue_link {
		-webkit-box-shadow: inset -1px 0px 0px rgba(90, 54, 11, 0.1);
		        box-shadow: inset -1px 0px 0px rgba(90, 54, 11, 0.1);
	}
	.red_link {
		-webkit-box-shadow: inset 1px 0px 0px rgba(90, 54, 11, 0.1);
		        box-shadow: inset 1px 0px 0px rgba(90, 54, 11, 0.1);
	}
}







/* Buttons */

a.fusion-button, a.fusion-button.button-flat {
	background-color: #F9F7F3;
	font-size: 20px !important;
	padding: .35em .75em .5em .75em !important;
	-webkit-box-shadow: 0 2px 0 #59360B, 0 -2px 0 #59360B !important;
	        box-shadow: 0 2px 0 #59360B, 0 -2px 0 #59360B !important;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin-bottom: 2px;
}

a.fusion-button .fusion-button-text {
	color: #59360B !important;
	font-weight: bold;
	font-size: 20px;
	padding: 0;
	letter-spacing: .5px;
}

a.fusion-button:hover, a.fusion-button:focus {
	border-top: solid 1px #AC8A2E !important;
	border-bottom: solid 1px #AC8A2E !important;
	-webkit-transform: translateY(-1px);
	    -ms-transform: translateY(-1px);
	        transform: translateY(-1px);
	margin-bottom: 0px;
}

a.fusion-button:after {
	content: '';
	height: 1em;
	width: 1.3em;
	/*   background-color: #8A1B04; */
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQogIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSI+DQogICAgPGcgc3Ryb2tlPSIjNTkzNjBCIiBzdHJva2Utd2lkdGg9IjEuOTk5OTk5ODgiPg0KICAgICAgPHBhdGggZD0iTTEuMjA1ODgyMzUgNy44OTMxMDM0NEgyMC45NzA1ODgyIi8+DQogICAgICA8Zz4NCiAgICAgICAgPHBhdGggZD0iTTE2LjQ0MTE3NjM1IDIuMjA2ODk2NTVMMjEuNzk0MTE3NTMgOE0xNi40NDExNzYzNSAxMy43OTMxMDRsNS4zNTI5NDExOC01Ljc5MzEwMzQiLz4NCiAgICAgIDwvZz4NCiAgICA8L2c+DQogIDwvZz4NCjwvc3ZnPg==);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	position: relative;
	margin-left: .5em;
	-webkit-transform: translateY(.15em);
	    -ms-transform: translateY(.15em);
	        transform: translateY(.15em);
	-webkit-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
}

a.fusion-button:hover:after {
	-webkit-transform: translate( .5em, .15em );
	    -ms-transform: translate( .5em, .15em );
	        transform: translate( .5em, .15em );
	-webkit-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
}

a.fusion-button:active:after {
	-webkit-transform: translate( .5em, .15em ) scale(.9);
	    -ms-transform: translate( .5em, .15em ) scale(.9);
	        transform: translate( .5em, .15em ) scale(.9);
}

/* Blue */
#join-btn.fusion-button, #join-btn.fusion-button.button-flat, .blue-btn.fusion-button, .blue-btn.fusion-button.button-flat{
	-webkit-box-shadow: 0 2px 0 #004785, 0 -2px 0 #004785 !important;
	        box-shadow: 0 2px 0 #004785, 0 -2px 0 #004785 !important;
	background-color: #FAFEFF;
}

#join-btn.fusion-button .fusion-button-text, .blue-btn.fusion-button .fusion-button-text {
	color: #004785 !important;
}

#join-btn.fusion-button:hover, .blue-btn.fusion-button:hover, #join-btn.fusion-button:focus, .blue-btn.fusion-button:focus {
	border-top: solid 1px #47C2E2 !important;
	border-bottom: solid 1px #47C2E2 !important;
}

#join-btn.fusion-button:after, .blue-btn.fusion-button:after {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIj4KICAgIDxnIHN0cm9rZT0iIzAwNDc4NSIgc3Ryb2tlLXdpZHRoPSIxLjk5OTk5OTg4Ij4KICAgICAgPHBhdGggZD0iTTEuMjA1ODgyMzUgNy44OTMxMDM0NEgyMC45NzA1ODgyIi8+CiAgICAgIDxnPgogICAgICAgIDxwYXRoIGQ9Ik0xNi40NDExNzYzNSAyLjIwNjg5NjU1TDIxLjc5NDExNzUzIDhNMTYuNDQxMTc2MzUgMTMuNzkzMTA0bDUuMzUyOTQxMTgtNS43OTMxMDM0Ii8+CiAgICAgIDwvZz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPg==);
}

/* Red */
.red-btn.fusion-button, .red-btn.fusion-button.button-flat{
	-webkit-box-shadow: 0 2px 0 #8A1B04, 0 -2px 0 #8A1B04 !important;
	        box-shadow: 0 2px 0 #8A1B04, 0 -2px 0 #8A1B04 !important;
	background-color: #FEF5F5;
}

.red-btn.fusion-button .fusion-button-text {
	color: #8A1B04 !important;
}

.red-btn.fusion-button:hover, .red-btn.fusion-button:focus {
	border-top: solid 1px #E22726 !important;
	border-bottom: solid 1px #E22726 !important;
}

.red-btn.fusion-button:after {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIj4KICAgIDxnIHN0cm9rZT0iIzhBMUIwNCIgc3Ryb2tlLXdpZHRoPSIxLjk5OTk5OTg4Ij4KICAgICAgPHBhdGggZD0iTTEuMjA1ODgyMzUgNy44OTMxMDM0NEgyMC45NzA1ODgyIi8+CiAgICAgIDxnPgogICAgICAgIDxwYXRoIGQ9Ik0xNi40NDExNzYzNSAyLjIwNjg5NjU1TDIxLjc5NDExNzUzIDhNMTYuNDQxMTc2MzUgMTMuNzkzMTA0bDUuMzUyOTQxMTgtNS43OTMxMDM0Ii8+CiAgICAgIDwvZz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPg==);
}







/* Home Page Specific */

#home-text-header {
	max-width: 900px !important;
	display: block;
	margin: 0 auto !important;
	padding: 1.25em !important;
	border-radius: 10px 10px 0 0;
	background-color: rgba(22,21,21,0.85);
}

.home-polaroid-column {
	-webkit-box-shadow: 0 1px 1px #59360B !important;
	        box-shadow: 0 1px 1px #59360B !important;
	-webkit-transition: all ease .4s;
	-o-transition: all ease .4s;
	transition: all ease .4s;
	max-width: 400px;
}

.home-polaroid-column:hover {
	-webkit-box-shadow: 0 2px 20px rgba(90, 54, 11, 0.5) !important;
	        box-shadow: 0 2px 20px rgba(90, 54, 11, 0.5) !important;
	-webkit-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
	-webkit-transform: translateY(-2px);
	    -ms-transform: translateY(-2px);
	        transform: translateY(-2px);
}

.home-polaroid-column p {
	margin-bottom: 0;
}

.home-polaroid-column .fusion-imageframe {
/*
	min-height: 189px;
	overflow: hidden;
*/
}

.home-cta-box {
	background-color: #F8F7F7;
	padding: 20px;
	-webkit-box-shadow: 0 1px 0 rgba(23, 22, 22, 0.25);
	        box-shadow: 0 1px 0 rgba(23, 22, 22, 0.25);
}

.hero-spacer {
	margin-bottom: calc(400px + 25vh) !important;
	margin-bottom: calc(200px + 25vh) !important;
}

#newsletter-container {
	background-color: rgba(23, 22, 22, 0.75);
	padding: 2em;
	display: block;
	max-width: 800px;
	margin: 0 auto;
}

#newsletter-container h3 {
	margin-top: 0;
	margin-bottom: .25em !important;
}

#newsletter-container .fsEmbed {
	max-width: 530px;
	display: block;
	margin: 0 auto;	
}

@media screen and (max-width: 800px) {
	.fusion-layout-column.home-polaroid-column {
		display: block !important;
		margin-left: auto !important;
		margin-right: auto !important;
		float: none !important;
	}
	.hero-spacer {
		margin-bottom: calc(300px + 25vh) !important;
	}
}

@media screen and (max-width: 600px) {
	#newsletter-container .fsSubmit {
		position: relative !important;
	}
	#newsletter-container {
		padding: .75em !important;
	}
}









/* Page Title Bar */

.fusion-page-title-bar {
	height: auto !important;
	padding-top: 90px !important;
	border-top-width: 0 !important;
	padding-top: calc(90px + 1%) !important;
	padding-bottom: 15px !important;
}

@media screen and (max-width: 1100px) {
	.fusion-page-title-bar {
		padding-top: 30px !important;
	}
}









/* Footer */

footer .fusion-button  {
	margin-right: 15px !important;
	line-height: 1em !important;
}

footer .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area .widget-title {
	text-transform: none !important;
	margin-bottom: .75em !important;
}

footer .fusion-column-last section {
	margin-bottom: 0 !important;
}

footer #text-10 {
	margin-bottom: 50px !important;
}

footer #menu-widget-2 ul li a:after {
	margin-right: 6px;
	margin-right: .6ch;
	margin-left: 1px;
}

footer p, footer a {
	line-height: 1.75em !important;
}

footer a:hover {
	color: #AC8A2E !important;
}

.fusion-footer-copyright-area {
	padding-top: 0 !important;
	padding-bottom: 50px !important;
}

.fusion-copyright-notice p {
	margin: 0 !important;
	font-size: .8em !important;
}

footer .events_grid p {
	margin: 0 !important;
}

@media screen and (max-width: 800px) {
	.fusion-body .fusion-social-links-footer, .fusion-copyright-notice {
		text-align: left !important;
	}
	.fusion-footer-widget-area .widget-title {
		margin: 0 !important;
		margin-bottom: .25em !important;
		line-height: 1em !important;
	}
	.fusion-footer-widget-column {
		margin-bottom: 35px !important;
	}
}










/* Unstyled blog post */
body.single article {
	max-width: 900px;
	margin: 0 auto;
}

body.single article .post-content > p {
	max-width: 900px;
	margin: 0 auto;
	display: block;
	margin-bottom: 1em;
}


body.single article .entry-title {
	max-width: 900px;
	margin: 0 auto;
	display: block;
}

.post .fusion-meta-info {
	padding: 10px !important; 
	border-color: #AC8A2E !important;
}









/* Search */

.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
	color: transparent !important;
}

#posts-container .fusion-blog-layout-grid {
	margin: 0 !important;
}

.search .event_element {
	padding-top: 15px;
}
.search .title_arrow {
	margin-top: -.5%;
}

body.search #posts-container .fusion-blog-layout-grid {
	margin-bottom: 36px !important;
	height: auto !important;
}
/*
body.search .fusion-posts-container:after, .search .pagination:before {
	content:'' !important;
	display: table;
	width: 100%;
	clear: both;
}
*/







/* Event Calendar */

#main #comment-submit:hover, #main .comment-submit:hover, #reviews input#submit:hover, #tribe-events .tribe-events-button:hover, #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button:hover, #tribe-events .tribe-events-tickets .add-to-cart .tribe-button:hover, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:hover, #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button:hover, #tribe_events_filter_control #tribe_events_filters_reset:hover, #tribe_events_filter_control #tribe_events_filters_toggle:hover, #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button:hover, .comment-form input[type="submit"]:hover, .page-tribe-attendee-registration button:hover, .post-password-form input[type="submit"]:hover, .slidingbar-area .button-default:hover, .ticket-selector-submit-btn[type=submit]:hover, .tml-submit-wrap input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	background: #59360B !important;
}

#tribe-events-content .tribe-events-tooltip .entry-title, #tribe-events-content .tribe-events-tooltip .tribe-event-title {
	line-height: 1.35em !important;
}

.tribe-events-title-bar .fusion-events-before-title, #tribe-events-bar {
	margin-bottom: 25px !important;
}

.tribe-events-single-section-title, .single-tribe_events .fusion-content-widget-area .tribe-events-single-section-title {
	background-color: #AC8A2E !important;	
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group, .single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group {
	margin: 0 0 30px !important;
}







/* Social Media Link */

.fusion-social-network-icon {
	text-decoration: none !important;
}

a.social-link {
	text-decoration: none !important;
	display: inline-block !important;
	position: relative;
	z-index: 1;
}
a.social-link:after {
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	bottom: 3px;
	z-index: -1;
}

a.social-link:hover:after {
	height: 3px;
	-webkit-transition: height ease .2s;
	-o-transition: height ease .2s;
	transition: height ease .2s;
}

.social-link.instagram:after {
	background: rgba(52,78,247,1);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,78,247,1)), color-stop(11%, rgba(169,54,245,1)), color-stop(31%, rgba(245,54,156,1)), color-stop(54%, rgba(245,54,92,1)), color-stop(80%, rgba(245,138,57,1)), color-stop(100%, rgba(252,240,3,1)));
	background: -o-linear-gradient(left, rgba(52,78,247,1) 0%, rgba(169,54,245,1) 11%, rgba(245,54,156,1) 31%, rgba(245,54,92,1) 54%, rgba(245,138,57,1) 80%, rgba(252,240,3,1) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(52,78,247,1)), color-stop(11%, rgba(169,54,245,1)), color-stop(31%, rgba(245,54,156,1)), color-stop(54%, rgba(245,54,92,1)), color-stop(80%, rgba(245,138,57,1)), to(rgba(252,240,3,1)));
	background: linear-gradient(to right, rgba(52,78,247,1) 0%, rgba(169,54,245,1) 11%, rgba(245,54,156,1) 31%, rgba(245,54,92,1) 54%, rgba(245,138,57,1) 80%, rgba(252,240,3,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#344ef7', endColorstr='#fcf003', GradientType=1 );
}
.social-link.twitter:after {
	background-color: #00c4ff;
}
.social-link.facebook:after {
	background-color: #136bf1
}





/* Tables */

.tablepress tfoot th, .tablepress thead th {
	background-color: #AC8A2E;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
	background-color: #59360B !important;
}
.dataTables_wrapper {
	overflow-x: scroll !important;
}









/* Call Out Box */

.callout-box {
	padding: 75px !important;
}

/*
.callout-box:after {
	content: '';
	width: 33%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #ede8da !important;
}
*/

.callout-sep {
	margin-bottom: 200px !important;
}

.callout-text {
	position: absolute !important;
	right: 0 !important;
	top: 0 !important;
	margin-bottom: 0;
	z-index:9999999999;
}

.callout-text:after {
	content: '';
	display: table;
	width: 100%;
	clear: both;
}

@media screen and (max-height: 800px) {
	.callout-box {
		padding: 50px !important;
	}
}

@media screen and (max-width: 1100px) {
	.callout-sep {
		display: none;
	}
	.callout-text {
		position: relative !important;
	}
	.callout-box {
		padding: 25px !important;
	}
}







/* Pagination */

.pagination {
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-top: 2em !important;
}
.pagination a {
	text-decoration: none !important;
}
.pagination > span:first-of-type {
	margin-right: 10px;
	font-style: italic;
	color: #59360B;
}
.pagination-2108-previous {
	margin-right: 5px;
}
.pagination-2108-first {
	margin-right: 7px;
}
.pagination-2108-next {
	margin-left: 5px;
	margin-right: 7px;
}
.pagination span, .pagination a {
	padding-top: 3px !important;
}
.pagination .current {
	color: white !important;
}







/* Form */

input, select, textarea {
	font-family: Amiri, "Times New Roman", Times, serif !important;
}

#main .fsBody input, #main .fsBody select, #main .fsBody textarea, #wpforms-3770-field_1 {
	color: #59360B !important;
	border: solid 1px #AC8A2E !important;
	border-color: #AC8A2E !important;
	font-size: 24px !important;
	padding-left: 10px;
	/*-webkit-box-shadow: inset 0px 2px 5px rgba(22, 21, 21, 0.5);
	        box-shadow: inset 0px 2px 5px rgba(22, 21, 21, 0.5);*/
	     
}
.fsBody .fsForm .fsLabel, .fsBody .fsForm .fsOptionLabel, .fsBody .fsForm .fsMatrix th, .fsBody .fsForm .fsMatrixLabel{
	font-family: Amiri, "Times New Roman", Times, serif !important;
    font-weight: 400 !important;
    font-size: 18px !important;maargin-top
}
.fsBody .fsForm input[type=tel].fsField{
	width: 100%;
}
.fsBody .fsForm textarea.fsField{
	width: 100%
}
#fsRow3613926-2, #fsRow3613926-3, #fsRow3613926-4{
	padding-top:15px;
}




#main .fsBody #fsSubmitButton3613926{
	margin-top: 30px;
    font-size: 18px !important;
    padding: 7px 29px;
    float: left;
    background-color: #AC8A2E;
    color: #FFFFFF !important; 
}
#main .fsBody #fsSubmitButton3613926:hover{
    background-color: #59360B;
    color: #FFFFFF !important; 
}


#main .fsBody input[type="submit"] {
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
}

.wpcf7-form input[type="submit"] {
	font-size: 18px !important;
	line-height: 1em !important;
}

.fsBody .fsForm, .fsForm .fsSpacerRow .fsRowBody {
	background: none !important;
	position: relative;
}

.fsBody .fsForm .fsCell {
	padding: 0 !important;
}

.fsSubmit {
	margin: 0 !important;
}

#newsletter-container .fsSubmit {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
}

#main #newsletter-container .fsSubmitButton, #wpforms-submit-3770 {
	background-color: #AC8A2E;
	height: 50px !important;
	color: white !important;
	padding-left: 1em !important;
	padding-right: 1em !important;
	width: auto !important;
	cursor: pointer;
}

#main #newsletter-container .fsSubmitButton:hover, #main #newsletter-container .fsSubmitButton:focus, #wpforms-submit-3770:hover, #wpforms-submit-3770:focus {
	background-color: #59360B !important;
	border-color: #161515 !important;
}

div.fsError {
	border-color: #E22726 !important;
	border-bottom-width: 2px !important;
	background-color: #FEF5F5 !important;
	padding: 5px !important;
}

/* Newsletter */

#wpforms-3770-field_1 {
	background-color: #ffffff !important;
	height: 46px !important;
	line-height: 40px !important;
	border-radius: 0 !important;
}

#wpforms-submit-3770 {
	border-color: #AC8A2E !important;
	font-family: Amiri, "Times New Roman", Times, serif !important;
	font-size: 24px !important;
	height: auto !important;
	line-height: 1em !important;
	
	display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.wpforms-submit-container {
	padding-top: 0 !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
	padding: 0 !important;
}

#newsletter-container .wpforms-container {
	max-width: 530px;
	display: block;
	margin: 0 auto;
}

#newsletter-container #wpforms-3770-field_1 {
	max-width: 100% !important;
	line-height: 46px !important;
	padding: 1px 10px !important;
}

#newsletter-container #wpforms-submit-3770 {
	border-width: 1px !important;
}

#wpforms-3770-field_1-error {
	position: absolute;
	color: #E22726;
}

@media screen and (max-width: 500px) {
	#wpforms-submit-3770 {
		position: relative !important;
		display: block;
		margin: 0 auto;
	}
}

















